API Keys Webhook
Subscribe
Header parameters
api-keystringRequired
Body
urlstringRequired
Responses
201Success
application/json
webhookIdstringRequired
400Error
500Error
post/v1/api-keys/webhook/subscribe
POST /v1/api-keys/webhook/subscribe HTTP/1.1
api-key: text
Content-Type: application/json
Accept: */*
Content-Length: 32
{
"url": "text",
"events": [
"test"
]
}{
"webhookId": "text"
}Unsubscribe
Path parameters
apiWebhookIdstringRequired
Header parameters
api-keystringRequired
Responses
201Success
No content
400Error
500Error
delete/v1/api-keys/webhook/unsubscribe/{apiWebhookId}
DELETE /v1/api-keys/webhook/unsubscribe/{apiWebhookId} HTTP/1.1
api-key: text
Accept: */*
No content
Last updated